@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:600; font-size:34px; color:#4c5260; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal; caret-color: #1a56fa; font-family: 'Assistant', sans-serif;}
input[type='email'],input[type='text'],input[type='tel'],input[type='number'],input[type='password'],input[type='date'],input[type='month']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; border-bottom: 1px solid #c9cfde; height: 35px; width: 100%;border-radius: 0px !important}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block; overflow: auto; caret-color: #1a56fa;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

input ~ span{position: absolute;left: 0;width: 100%;top: 5px;color: #4c5260;transition: 0.3s;z-index: -1;letter-spacing: 0.5px; font-size: 16px; font-weight: 500;}
input:focus ~ span{ top: -16px;font-size: 13px; color: #7a859f;transition: 0.3s;}
.has_val input { background-position: left 0 top 0}
.has_val input ~ span{top: -16px;font-size: 13px; color: #7a859f;}
input ~ i.border{position: absolute; right: 0; bottom: 0; height: 1px; width:0; background: #1a56fa; transition: 0.3s cubic-bezier(.77,0,.175,1) all;}
input:focus ~ i.border{width: 100%;}
select{border: none; border-bottom: 1px solid #c9cfde; height: 35px; outline: none; -moz-appearance:none; -webkit-appearance:none; appearance:none; width: 100%; border-radius: 0; color: #4c5260; background: none; font-size: 16px; font-weight: 500; font-family: 'Assistant', sans-serif;}
select ~ .border{position: absolute; right: 0; bottom: 0; height: 1px; width:0; background: #1a56fa; transition: 0.3s cubic-bezier(.77,0,.175,1) all;}
select:focus ~ .border{width: 100%;}
label.checkbox {color: #4c5260; font-size: 16px; padding-right: 38px; line-height: 30px; background-image: url(../images/site/checkbox.png); background-repeat: no-repeat; background-position: right center; cursor: pointer}
label.checkbox.active {background-image: url(../images/site/checkbox_checked.png)}
label input[type="checkbox"]{display: none;}
label.error input{border-bottom-color: #ff2443;}
label em{position: absolute; right: 0; bottom: -20px; color: #ff2443; font-size: 13px; font-style: normal; opacity: 0; visibility: hidden; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.error em{opacity: 1; visibility: visible;}


/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}


.pace {-webkit-pointer-events: none;pointer-events: none;-webkit-user-select: none;-moz-user-select: none;user-select: none;}
.pace-inactive {display: none;}
.pace .pace-progress {background: #1349f8;position: fixed;z-index: 999999999999;top: 0;right: 100%;width: 100%;height: 3px;}
.loading-wrapper{display: flex;align-items: center;right: 0; top: 0; position: fixed;z-index: 99999999;text-align: center;height: 100%;width: 100%;background: rgba(255,255,255,0.5);transition: 0.5s ease width;-webkit-transition: 0.5s ease width;-moz-transition: 0.5s ease width;-o-transition: 0.5s ease width;}
.loading-wrapper.active{opacity: 0; visibility: hidden;}
.loading-wrapper .mid{width: 350px; text-align: center;margin: 0 auto;background-color: #ffffff;width: 200px;height: 200px;border-radius: 50%;position: relative;box-shadow: 0px 0px 10px rgba(0,0,0,0.5);}
.loading-wrapper .mid img{position: absolute;top:0px;left: 0px;right: 0px;bottom: 0px;margin: auto;max-width: 65%;}
.loading-wrapper .mid h2{ color: #4c5260;font-size: 18px;font-weight: 400;position: absolute;bottom: 50px;left: 0px;right: 0px;margin: auto;}
.circle{display: inline-block; vertical-align: top;border-radius: 50%;background-color: #fff;margin: 10px;height: 25px;width: 25px;animation: bounce 1.5s infinite ease;}
.circle--4{animation-delay: .4s;}
.circle--3{animation-delay: .3s;}
.circle--2{animation-delay: .2s;}

@keyframes bounce {0%, 100% { opacity:1;}60% {transform: translateY(15px);opacity:.0;}}

/* Page Layout */
body{ background: #eff1f5}
body *{direction: rtl; font-family: 'Assistant', sans-serif;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ max-width:1105px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Header*/
header{ position: fixed; right: 0; top: 0; width: 462px; background-image: -moz-linear-gradient( 92deg, rgb(46,125,255) 0%, rgb(19,73,248) 100%); background-image: -webkit-linear-gradient( 92deg, rgb(46,125,255) 0%, rgb(19,73,248) 100%); background-image: -ms-linear-gradient(92deg, rgb(46,125,255) 0%, rgb(19,73,248) 100%); height: 100%;}
header.active{-o-transform: translateX(0); -webkit-transform: translateX(0); -moz-transform: translateX(0); transform: translateX(0); opacity: 1;}
header .wrapper{ position:relative;}
header nav ul{padding-top: 110px;}
header nav ul li{list-style: none; padding-right: 30px; -o-transform: translateX(-52px); -webkit-transform: translateX(-52px); -moz-transform: translateX(-52px); transform: translateX(-52px); height: 105px; display: table; position: relative; width: 100%; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all; top: 50px; opacity: 0;}
header nav ul li.show{top: 0; opacity: 1;}
/*header nav ul li:not(.active):hover{opacity: 0.5;}*/
header nav ul li:after{position: absolute; content: ''; background: #5189fd; width: calc(100% - 135px); height: 1px; bottom: 0; right: 83px;}
header nav ul li.active{ height: 260px; background: #ffffff; width: 100%; border-radius: 4px; background-image: url(../images/site/img_1.png); background-repeat: no-repeat; background-position: left -48px top -70px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);}
header nav ul li.active:after{display: none;}
header nav ul li.active:before{width: 0; height: 0; border-left: 7px solid transparent;border-right: 7px solid transparent;border-bottom: 7px solid #fff;position: absolute;content: '';bottom: 0;left: 0;right: 0;margin: 0 auto;}
header nav ul li a{display: table-cell; vertical-align: middle; padding-left: 77px;pointer-events: none;}
header nav ul li h2{color: #dfe4fe; position: relative; padding-right: 55px; font-weight: 600;}
header nav ul li p{display: none;}
header nav ul li.active p{display: block;}
header nav ul li.active h2{color: #1a56fa; font-weight: 700;}
header nav ul li h2 span{position: absolute; right: 0; top: -4px; font-size: 55px; font-weight: 600; line-height: 55px;}
header nav ul li.active p{ color: #4c5260; font-size: 16px; line-height: 20px; margin-top: 25px;}
.mob_header{width: 100%; background: #fff; padding: 20px 20px 20px 30px;}
.mob_header h2 {font-size: 22px; color: #1a56fa; line-height: 22px;}
.mob_header p{font-size: 16px; color: #4c5260; line-height: 20px; padding-top: 13px; padding-bottom: 5px;}
.mob_header h2 span{display: none;}

.main{ padding-right: 462px;}
.section_header {padding-top: 25px; padding-bottom: 30px;}
.section_header>*{opacity: 0; visibility: hidden; -o-transition: 0.6s ease all; -webkit-transition: 0.6s ease all; -moz-transition: 0.6s ease all; transition: 0.6s ease all; transform: translateY(50px)}
.section_header .active{opacity: 1; visibility: visible; transform: translateY(0)}
.section_header .right_part{ float: right;}
.section_header .left_part{ float: left;}
.section_header h1{display: inline-block; vertical-align: middle; margin-left: 5px;}
.section_header img{vertical-align: middle; margin-top: 7px;}
.section_body .slides{background: #f9f9fb;padding-right: 80px;border-radius: 7px; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05); padding-left: 80px; border-bottom: 4px solid transparent; margin-bottom: 20px;}
.section_body .slides.active{border-color: #1349f8}
.section_body .slides .head {position: relative;}
.section_body .slides .head span{position: absolute;right: -50px;top: 18px; cursor: pointer;transition: 0.4s cubic-bezier(.77,0,.175,1) all; }
.section_body.client3 .slides .head span{top: 20px;}
.section_body .slides.active .head span{-o-transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg);transform-origin: center;top: 24px;}
.section_body .slides .head h2{font-size: 24px; color: #4c5260; line-height: 60px; font-weight: 600; cursor: pointer}
.section_body .slides .body_part{ padding-top: 70px; display: none;}
.section_body .slides .body_part .col{z-index: 999; position: relative; margin-bottom: 60px;}
.section_body .slides .body_part .col +.col{z-index: 99;}
.section_body .slides .body_part label{position: relative; z-index: 9; display:inline-block; vertical-align: bottom; width:46.9%;}
.section_body .slides .body_part .col label:first-child{margin-left: 5.8%;}
.section_body .slides .body_part label .faq_question{position: absolute; left: 0; top: 0;}
.section_body .slides .body_part label .link{position: absolute; left: 0;top: -10px;color: #1a56fa; font-size: 14px;}
.section_body .slides .body_part .bottom_detail{background: #f4f6fa; padding:20px 28px 28px;}
.section_body .slides .body_part .bottom_detail p{font-size: 14px; color: #4c5260; line-height: 20px;}
.section_body .slides .body_part .bottom_detail h6{font-size: 13px; color: #7a859f; margin-bottom: 6px;}
.section_body .slides .body_part .bottom_detail label{margin-top: 12px;}
.section_body .slides .body_part .bottom_sectoin{margin-top: 60px; padding-bottom: 30px;}
.section_body .slides .body_part .bottom_sectoin .capcha{ float: right;}
.section_body .slides .body_part .bottom_sectoin .capcha img{display: block;}
.section_body .slides .body_part .bottom_sectoin .btn{float: left; margin-top: 28px;}
.btn{display: inline-block; vertical-align: top; min-width: 213px; height: 50px; text-align: center; border-radius: 23px; font-size: 16px; line-height: 46px; color: #fff; font-weight: 600; background-color: #1a56fa; border: 1px solid #1a56fa; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;}
.btn:hover{opacity: 0.85;}
.section_body .slides .body_part .bottom_detail{background: #f4f6fa; padding:20px 28px 28px;margin-bottom: 60px;}
.section_body .slides .body_part .bottom_detail p{font-size: 14px; color: #4c5260; line-height: 20px;}
.section_body .slides .body_part .bottom_detail h6{font-size: 13px; color: #7a859f; margin-bottom: 6px;}
.section_body .slides .body_part .bottom_detail label{margin-top: 12px;}
.section_body .slides .body_part .submit_btn .re-capcha{float: right;}
.section_body .slides .body_part .select_box.i_am{width: 100%;}
.section_body .slides .body_part .select_box.i_am .radio_sec label{max-width: 50%;}
.section_body .slides .body_part .datepicker #datePicker{text-align: left;width: 100%; -webkit-appearance: none;border: none;-webkit-text-size-adjust: none;padding: 5px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border-bottom: 1px solid #c9cfde;height: 35px;width: 100%;border-radius: 0px !important;}
.section_body .slides .body_part .po_box{position: relative;z-index: 9;display: inline-block;vertical-align: bottom;width: 46.9%;}
.section_body .slides .body_part .po_box h6 a{display: block;text-align: left;color: #1a56fa;font-size: 14px;font-weight: 400;max-width: 50%;}
.section_body .slides .body_part .po_box #Street{max-width: 220px;width: 100%;margin-left: 20px;}
.section_body .slides .body_part .po_box #no_home{max-width: 78px;width: 100%;margin-left: 20px}
.section_body .slides .body_part .po_box #Apartment{max-width: 90px;width: 100%;}
.section_body .slides .body_part label b{color: #7a859f;font-size: 16px;font-weight: 400;position: absolute;left: 0px;bottom: 10px;text-align: left;}
.section_body .slides .body_part .email img{display: inline-block;vertical-align: middle;}
.section_body .slides .body_part .email span{display: inline-block;vertical-align: middle;color: #4c5260;font-size: 16px;font-weight: 400;line-height: 20px;padding-right: 10px;}
.section_body .slides .body_part .email a{color: #1a56fa;font-size: 16px;font-weight: 400;text-decoration: underline;}


/* client2 */
.section_body{padding-bottom: 50px; transform: translateY(150px); -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 1s cubic-bezier(.77,0,.175,1.2) all; opacity: 0;}
.section_body.active{transform: translateY(0); opacity: 1;}
.section_body .slides .body_part .title{padding-bottom: 9px;}
.section_body .slides .body_part .title h4{color:#4c5260;font-size: 16px;font-weight: 400;float: right;}
.section_body .slides .body_part .title a{display: inline-block;vertical-align: top;color: #1a56fa;font-size: 14px;font-weight: 400;float: left;}
.section_body .slides .body_part .select_box{position: relative;z-index: 9;display: inline-block;vertical-align: top;width: 46%;}
.section_body .slides .body_part .select_box .radio_sec label{width: 100%;max-width: 25%;text-align: center;background-color: #ffffff;border:1px #c9cfde solid;border-radius: 5px;padding:10px 0px;float: right;cursor: pointer;margin: 0px;color: #1a56fa;font-size: 16px;font-weight: 400;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.section_body .slides .body_part .select_box .radio_sec input[type="radio"]{visibility: hidden;width: 0px;position: absolute;}
.section_body .slides .body_part.client2 label{vertical-align: bottom;}
.section_body .slides .body_part .in_half{max-width: 188px;}
.section_body .slides .body_part .select_box .radio_sec label.active{background-color:#f3f6ff;border:1px #1a56fa solid;}
.section_body .slides .body_part .select_box.acc_year label{width: 100%;max-width: 33.333%;}
.section_body .slides .body_part .select_box.education .title a{float: none;padding-right: 5px;display: inline-block;vertical-align: middle;margin-top: -3px;}
.section_body .slides .body_part .select_box.education .title h4{display: inline-block;vertical-align: middle;}
.section_body .slides .body_part .select_box.education{width: 46.9%;margin-left: 5.8%;}
.section_body .slides .body_part .submit_btn{text-align: left;}
.section_body .slides .body_part .submit_btn p{font-size: 13px;color: #ff2443;display: none;}
.section_body .slides .body_part .submit_btn .continued{margin: 20px 0px 30px 0px;background-color: #1a56fa;color: #ffffff;font-size: 16px;width: 215px;height: 54px;line-height: 54px;display: inline-block;vertical-align: top;text-align: center;border-radius: 50px; border: 1px solid #1a56fa; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;font-weight: 700;}
.section_body .slides .body_part .submit_btn .continued:hover{opacity: 0.85;}
.section_body .slides .body_part .submit_btn .return{margin: 20px 0px 30px 30px;background-color: #ffffff;color: #ffffff;font-size: 16px;width: 188px;height: 54px;line-height: 54px;display: inline-block;vertical-align: top;text-align: center;border-radius: 50px;border:1px #c9cfde solid;color: #1a56fa;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;font-weight: 700;}
.section_body .slides .body_part .submit_btn .return:hover{opacity: 0.85;}
.section_body .slides{margin-top: 20px;}
.section_body .slides.active{border-bottom: 4px solid #1a56fa;background-color: #ffffff;}
/*.section_body .slides.slides_two .body_part{display: none;}*/
.section_body .slides .body_part.card{padding-top: 30px;}
.section_body .slides .body_part.card .select_card h5{color: #4c5260;font-size: 16px;font-weight: 400;padding-bottom: 20px;}
.section_body .slides .body_part.card .select_card .card{margin-bottom: 25px;}
.section_body .slides .body_part.card .select_card .card label{position: relative;text-align: center;width: 100%;max-width: 24%;padding: 15px 0px;border-radius: 5px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;cursor: pointer;}
.section_body .slides .body_part.card .select_card .card .card_hover:hover{opacity: 0.85;}
.section_body .slides .body_part.card .select_card .card label i{font-style: normal;display: block;color: #4c5260;font-size: 16px;font-weight: 600; padding-top: 10px;}
.section_body .slides .body_part.card .select_card .card label img{max-width: 100%;}
.section_body .slides .body_part.card .select_card .card label input{opacity: 0;visibility: hidden;position: absolute;}
.section_body .slides .body_part.card .select_card .card label.active{background-color: #ffffff; background-color: #ffffffff;box-shadow: 1px 1px 7px rgba(0,0,0,0.2);}
.section_body .slides .body_part .ticket_cost{border: 1px solid #c9cfde;border-radius: 5px;padding: 13px 20px;margin-bottom: 50px;}
.section_body .slides .body_part .ticket_cost h6{color: #7a859f;font-size: 13px;font-weight: bold;padding-bottom: 12px;}
.section_body .slides .body_part .ticket_cost .text_ticket{position: relative;}
.section_body .slides .body_part .ticket_cost .text_ticket img{max-width: 100%;position: absolute;top:0px;right: 0px;}
.section_body .slides .body_part .ticket_cost .text_ticket h4{color: #4c5260;font-size: 16px;font-weight: 600;padding-right: 45px;}
.section_body .slides .body_part .ticket_cost .text_ticket p{color: #4c5260;font-size: 14px;font-weight: 400;padding-right: 45px;}
.section_body .slides .body_part .billing_date .select_box .title h4{color: #4c5260;font-size: 16px;font-weight: 400;}
.section_body .slides .body_part .billing_date .select_box{width: 100%;margin-left: 0;}
.section_body .slides .body_part .billing_date p{color: #4c5260;font-size: 14px;font-weight: 400;padding-top: 25px;padding-bottom: 100px;}
.section_body .slides .body_part .submit_btn .right{color: #4c5260;font-size: 16px;font-weight: 400;background-image: url(../images/site/checkbox.png);background-repeat: no-repeat;background-position: right center;padding-right: 15px;float: right;width: auto;margin-left: 0;text-align: right;margin-top: 15px;}
.section_body .slides .body_part .submit_btn .right input[type="checkbox"]{display: inline-block;opacity: 0;visibility: hidden;}
.section_body .slides .body_part .submit_btn .left{float: left;}
.section_body .slides .body_part .submit_btn .left a{margin-top: 0;}
.section_body .slides .body_part.digital{padding-top: 10px;}
.section_body .slides .body_part.digital h6{color: #4c5260;font-size: 16px;font-weight: 400;}
.section_body .slides .body_part.digital .digital_ch{margin-top: 105px;margin-bottom: 80px;}
.section_body .slides .body_part.digital .digital_ch .check_box{width: 100%;max-width: 50%;float: right;text-align: right;padding-top: 30px;position: relative;}
.section_body .slides .body_part.digital .digital_ch .check_box img,.section_body .slides .body_part.digital .digital_ch .check_box .on_check{display: inline-block;vertical-align: middle;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.section_body .slides .body_part.digital .digital_ch .check_box .on_check{position: relative;}
.section_body .slides .body_part.digital .digital_ch .check_box .on_check img+img{position: absolute;right: 0px;top:0px;opacity: 0;visibility: hidden;}
.section_body .slides .body_part.digital .digital_ch .check_box .check_box_top.show .on_check img+img{opacity: 1;visibility: visible;}

.section_body .slides .body_part.digital .digital_ch .check_box label{width: auto;display: inline-block;vertical-align: middle;background-image: url(../images/site/checkbox.png);background-repeat: no-repeat;background-position: right center;width: 58px;height: 28px;}
.section_body .slides .body_part.digital .digital_ch .check_box p{color: #4c5260;font-size: 16px;font-weight: 400;padding-top: 30px;}
.section_body .slides .body_part.digital .digital_ch .check_box p b{color: #4c5260;font-size: 16px;font-weight: 600;}
.section_body .slides .body_part.digital .digital_ch .check_box p a{color: #1a56fa;font-size: 16px;font-weight: 600;}
.section_body .slides .body_part.digital .digital_ch .check_box .check_box_top{min-height: 190px;position: relative;text-align:center}
.section_body .slides .body_part.digital .digital_ch .check_box .check_box_top:after{position: absolute;content: '';width: 80%;height: 1px;background-color: #dee2e9;left: 0px;right: 0px;bottom: 0px;margin: auto;}
.section_body .slides .body_part.digital .digital_ch .check_box:nth-child(2):before{position: absolute;content: '';width:1px;height: 260px;background-color: #dee2e9;right: 0px;top: 0px;margin: auto;}
.section_body .slides .body_part.digital .digital_ch .check_box a.show_more{display: inline-block;vertical-align: top;margin-top: 12px;margin-right: 44px;color: #1a56fa;font-size: 16px;font-weight: 400;}
.section_body .slides .body_part.digital .digital_ch .check_box a.show_more i{font-style: normal;padding-left: 8px;display: inline-block;vertical-align: top;}
.section_body .slides .body_part.digital .digital_ch .check_box a.show_more.active i{transform-origin: center center;transform: rotate(45deg);padding-top: 5px; top: -7px;right: -4px;position: relative;}
.section_body .slides .body_part.digital .digital_ch .check_box .selects_ways{text-align: center;width: 100%;max-width: 80%;margin: 0 auto;margin-top: 40px;display: none;    text-align: left;}
.section_body .slides .body_part.digital .digital_ch .check_box .selects_ways a{display: inline-block;vertical-align: top;width: 100%;margin: 0px 2px;max-width: 48%;text-align: center;height: 44px;color: #0072ff;line-height: 44px;border-radius: 5px;margin-bottom: 7px;font-weight: 600;position: relative;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;max-width: 48.5%;} /* border:1px solid #dee2e9; */
.section_body .slides .body_part.digital .digital_ch .check_box .more_ingo{ width: 100%;max-width: 80%;margin: 0 auto;margin-top: 30px;display: none;}
.section_body .slides .body_part.digital .digital_ch .check_box .more_ingo p{color: #4c5260;font-size: 14px;font-weight: 400;padding-top: 0px;}
label.checkbox.active {background-image: url(../images/site/checkbox_checked.png) !important;}
div.fancy-select ul.options{z-index: 99 !important;}

/* client4 */
.clent4.section_body .slides .body_part .old_card_image{text-align: center;margin-bottom: 80px;}
.clent4.section_body .slides .body_part .old_card_image img{max-width: 100%;}
.clent4.section_body .slides .body_part .old_card_image p{color: #4c5260;font-size: 16px;font-weight: 400;text-align: right; position: relative;top: 0px;margin-bottom: 90px;}
.clent4.section_body .slides .body_part{padding-top: 0;}
.clent4.section_body .slides .body_part .extra_services{margin-top: 80px;}    
.clent4.section_body .slides .body_part .extra_services .service_checkbox{padding-bottom: 70px;}    
/*.clent4.section_body .slides .body_part .extra_services .service_checkbox:first-child{border-bottom: 1px solid #dee2e9;}*/
.clent4.section_body .slides .body_part .extra_services .service_checkbox:nth-child(2){padding-top: 50px;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox label{width: 30px;height: 30px;display: inline-block;vertical-align: top; margin-top: 20px;margin-left: 10px;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox label img{max-width: 100%;} 
.clent4.section_body .slides .body_part .extra_services .service_checkbox h6{color: #4c5260;font-size: 18px;font-weight: 600;padding-bottom: 4px;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox p{color: #4c5260;font-size: 16px;font-weight: 400;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox a{color: #1a56fa;display: inline-block;vertical-align: top;text-decoration: underline;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox .ex_text{display: inline-block;vertical-align: top;margin-right: 25px;padding-top: 20px;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox .ex_text ul li{list-style: none;padding-right: 30px;position: relative;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox .ex_text ul li:after{position: absolute;content: '';height: 10px;width: 10px;right: 4px;top: 0px;bottom: 0px;margin: auto;background-color: #1a56fa;border-radius: 50%;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox .ex_text ul li:before{ position: absolute;content: '';height: 20px;width: 1px;right: 9px;top: 20px;bottom: 0px;margin: auto;background-color: #1a56fa;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox .ex_text ul li+li+li:before{display: none;}
.section_header.section_header_mob{display: none;}
header nav ul li a h3{display: none;}

/* client 3 */
.section_body .slides.family_income .body_part .select_box label{background-color: #ffffff;}
.section_body .slides.family_income .body_part .select_box label.active{background-color: #f3f6ff;}
.section_body .slides.family_income .body_part .select_box.children label{width: 100%;max-width: 20%;}
.section_body .slides.family_income .body_part .select_box.children{width: 100%;padding-bottom: 48px;border-bottom: 1px solid #eff1f5;margin-bottom: 34px;}
.section_body .slides.family_income .body_part .select_box.earners{}
.section_body .slides.family_income .body_part .select_box.earners label{max-width: 33.33%;}
/* Raneg slider drag css */
.irs-min, .irs-max{display: none;}
.irs-grid-pol{width: 0px;}
.irs-with-grid{height: 90px;}
.section_body .slides.family_income .body_part .monthly_income h4{font-weight: 400;font-size: 16px;}
.section_body .slides.family_income .body_part .monthly_income{margin-bottom: 50px;}
.irs-grid-text{color: #7a859f;font-size: 14px;font-weight: 400;}
.section_body .slides.family_income .body_part .select_box.laundering label{max-width: 50%;}

/* client5 */
.section_body.client5 .conclude{text-align: center;background-image: url(../images/site/conclude.png);background-repeat: no-repeat;background-position: right bottom;background-size: cover;border-top-left-radius: 10px;border-top-right-radius: 10px;height: 190px;}
.section_body.client5 .conclude h2{color: #ffffff;font-size: 34px;font-weight: 600;padding-top: 20px;margin-bottom: 40px;}
.section_body.client5 .conclude .card_preview img{max-width: 100%;}
.section_body.client5{border-radius: 10px;background-color: #ffffff;margin-bottom: 50px;}
.section_body.client5 .card_wrapper{max-width: 922px;margin: 0 auto;}
.section_body.client5 .card_preview,.section_body.client5 .list_preview{display: inline-block;vertical-align: top;margin-left: 40px;}
.section_body.client5 .card_preview{float: right;}
.section_body.client5 .list_preview{float: left;}
.section_body.client5 .list_preview{text-align: right;width: 100%;max-width: 175px;border-left: 1px solid #ffffff;margin-left: 15px;margin-top: 18px;}
.section_body.client5 .list_preview h5{color: #ffffff;font-size: 13px;font-weight: 400;padding-bottom: 10px;}
.section_body.client5 .list_preview h3{color: #ffffff;font-size: 16px;font-weight: 600;}
.section_body.client5 .list_preview.last{width: auto;border-left: 0px;}
.section_body.client5 .bottom_sec{padding-top: 120px;max-width: 922px;margin: 0 auto;}
.section_body.client5 .bottom_sec .monthly_fees .box:nth-child(odd){margin-left: 50px;}
.section_body.client5 .bottom_sec .monthly_fees .box:nth-child(2n) p{padding-bottom: 48px;}
.section_body.client5 .bottom_sec .monthly_fees .box{width: 100%;max-width: 47%;display: inline-block;vertical-align: top;border-bottom: 1px solid #dee2e9;margin-bottom: 18px;}
.section_body.client5 .bottom_sec .monthly_fees .box h6{color: #7a859f;font-size: 13px;font-weight: 400;padding-bottom: 5px;}
.section_body.client5 .bottom_sec .monthly_fees .box p{color: #4c5260;font-size: 16px;font-weight: 400;padding-bottom: 24px;}
.section_body.client5 .bottom_sec .monthly_fees .box ul li{color: #4c5260;font-size: 16px;font-weight: 400;list-style: none;}
.section_body.client5 .bottom_sec .monthly_fees .box:nth-child(3n) ul{padding-bottom: 40px;}
.section_body.client5 .bottom_sec .monthly_fees .box:nth-child(4n) ul{padding-bottom: 10px;}
.section_body.client5 .bottom_sec .monthly_fees .box h5{color: #4c5260;font-size: 13px;font-weight: 400;padding-bottom: 24px;}
.section_body.client5 .bottom_sec .monthly_fees .box ul li i{padding-left: 12px;}
.section_body.client5 .bottom_sec .monthly_fees{margin-bottom: 46px;}
.section_body.client5 .bottom_sec .monthly_payment{background-color: #f4f6fa;border-radius: 8px;padding: 24px 23px 0px 50px;}
.section_body.client5 .bottom_sec .monthly_payment .type{}
.section_body.client5 .bottom_sec .monthly_payment .images{float: right;width: 100%;max-width: 28px;padding-top: 5px;}
.section_body.client5 .bottom_sec .monthly_payment .text{float: left;width: 100%;max-width: 796px;}
.section_body.client5 .bottom_sec .monthly_payment .text h6{color: #7a859f;font-size: 13px;font-weight: bold;}
.section_body.client5 .bottom_sec .monthly_payment .text p{color: #4c5260;font-size: 14px;font-weight: 400;line-height: 18px;margin-bottom: 20px;}
.section_body .slides .body_part .submit_btn .continued{margin: 20px 0px 30px 0px;background-color: #1a56fa;color: #ffffff;font-size: 16px;width: 215px;height: 54px;line-height: 54px;display: inline-block;vertical-align: top;text-align: center;border-radius: 50px; border: 1px solid #1a56fa; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;font-weight: 700;}
.continued:hover{opacity: 0.85;}
.return{margin: 20px 0px 30px 30px;background-color: #ffffff;color: #ffffff;font-size: 16px;width: 188px;height: 54px;line-height: 54px;display: inline-block;vertical-align: top;text-align: center;border-radius: 50px;border:1px #c9cfde solid;color: #1a56fa;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;font-weight: 700;}
.return:hover{opacity: 0.85;}
.continued{margin: 20px 0px 30px 0px;background-color: #1a56fa;color: #ffffff;font-size: 16px;width: 215px;height: 54px;line-height: 54px;display: inline-block;vertical-align: top;text-align: center;border-radius: 50px; border: 1px solid #1a56fa; -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;font-weight: 700;}
.continued:hover{opacity: 0.85;}
.section_body.client5 .bottom_sec .submit_btn{text-align: left;margin-top: 50px;}
.section_body.client5{border-bottom: 4px solid #1a56fa;padding-bottom: 0;}

/* popup client4 */
.pop_up{position: fixed;z-index: 99;background-color: rgba(0,0,0,0.502);top:0px;width: 100%;height: 100%;left: 0px;right: 0px;display: table;}
.center{display: table-cell;vertical-align: middle;}
.pop_up .card_pop_up{text-align: center;background-color: #ffffff;width: 550px;height: 425px;margin: 0 auto;border-radius: 5px;padding-top: 80px;}
.pop_up .card_pop_up h1{color: #4c5260;font-size: 24px;font-weight: 600;padding-top: 40px;padding-bottom: 12px;}
.pop_up .card_pop_up p{color: #4c5260;font-size: 16px;font-weight: 400;line-height: 20px;padding-bottom: 40px;}
.pop_up .card_pop_up .btn_pop{text-align: center;}
.pop_up .card_pop_up .btn_pop a{display: inline-block;vertical-align: top;font-size: 16px;font-weight: 600;width: 185px;height: 50px;line-height: 50px;border-radius: 50px;margin: 0px 15px;}
.pop_up .card_pop_up .btn_pop a.fill{background-color: #ffffff;color: #1a56fa;border:1px solid #c9cfde;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;font-weight: 700;}
.pop_up .card_pop_up .btn_pop a.fill:hover{opacity: 0.85;}
.pop_up .card_pop_up .btn_pop a.not_fill{background-color: #1a56fa;color: #ffffff;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.pop_up .card_pop_up .btn_pop a.not_fill:hover{opacity: 0.85;}


/* Card Page */
.card_right_section{position: fixed; right: 0; top: 0; width: 805px; background: #2d7aff; height: 100%; background-image: -moz-linear-gradient( 118deg, rgb(46,125,255) 0%, rgb(19,73,248) 100%);background-image: -webkit-linear-gradient( 118deg, rgb(46,125,255) 0%, rgb(19,73,248) 100%);background-image: -ms-linear-gradient( 118deg, rgb(46,125,255) 0%, rgb(19,73,248) 100%); display: table;}
.card_right_section .mid_card{display: table-cell; vertical-align: middle; text-align: center;}
.card_right_section h1{color: #fff;margin-bottom: 55px;}
.card_right_section:after{position: absolute; left: 0; right: 0; top: 0; bottom: 0; background-image: url(../images/site/card_bg.png); background-repeat: no-repeat; background-position: top center; content: ''; z-index: -1;}
.card_right_section .btn_group{ margin-top: 160px;}
.card_right_section .btn_group .btn{-o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 0.5s ease all;font-weight: 700;}
.card_right_section .btn_group .btn:hover{opacity: 0.85;}
.card_right_section .btn_group .btn1{background: #fff; color: #1a56fa; line-height: 46px; border: 1px solid #fff;}
.card_right_section .btn_group .btn1:hover{opacity: 0.85;}
.card_right_section .btn_group .btn2{background: none; border: 1px solid #fff; margin-left: 30px;}
.card_right_section .btn_group .btn2:hover{opacity: 0.85;}
.card_right_section .btn_group .btn2:hover{opacity: 0.85;}
.card_right_section .bottom_part {margin-top: 60px;}
.card_right_section .bottom_part a,.card_right_section .bottom_part p{ color: #ffffff; font-size: 16px;}
.card_right_section .bottom_part img{display: inline-block;vertical-align: middle; margin-left: 3px; margin-top: -1px;}
.main.card_page{padding-right: 805px;}
.main.card_page .wrapper{max-width: 883px;}
.card_page .box_section{box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);border-radius: 5px; background: #fff; padding:40px 30px 30px;}
.card_page .box_section h2{font-weight: 600; color: #4c5260;font-size: 24px;margin-bottom: 40px;line-height: 24px;}
.card_page .box_section .blog_part{padding-top: 35px; padding-bottom: 20px; border-bottom: 1px solid #c8c8c8}
.card_page .box_section .su_request{border-bottom: 1px solid #c8c8c8;padding-bottom: 20px;}
.card_page .box_section .su_request .blog{width: 31.1%;border-left: 1px solid #c8c8c8;vertical-align: top; float: right;padding-right: 25px;width: 100%;max-width: 33.333%;}
.card_page .box_section .su_request .blog:last-child{border-left: 0px;}
.card_page .box_section .su_request .blog p{color: #4c5260;font-size: 13px;font-weight: 400;}
.card_page .box_section .su_request .blog h4{color: #4c5260;font-size: 16px;font-weight: bold;padding-bottom: 5px;}

.card_page .box_section .delivery{padding: 18px 0px 20px 0px;border-bottom: 1px solid #c8c8c8;}
.card_page .box_section .delivery p{color: #4c5260;font-size: 13px;font-weight: 400;}
.card_page .box_section .delivery h4{color: #4c5260;font-size: 16px;font-weight: 400;}
.card_page .box_section .summary_email{margin-top: 30px;}
.card_page .box_section .summary_email img{display: inline-block;vertical-align: middle;}
.card_page .box_section .summary_email p{color: #4c5260;font-size: 16px;font-weight: 400;display: inline-block;vertical-align: middle;margin-right: 10px;}
.card_page .box_section .summary_email i{font-style: normal;color: #4c5260;font-size: 16px;font-weight: 400;}
.card_page .official{padding: 48px 30px 70px 88px;background-color: #ffffff;margin-top: 50px;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);border-radius: 5px;}
.card_page .official .right{float: right;width: 100%;max-width: 500px;}
.card_page .official .right h2{color: #4c5260;font-size: 24px;font-weight: 600;padding-top: 15px;padding-bottom: 25px;}
.card_page .official .right p{color: #4c5260;font-size: 16px;font-weight: 400;}
.card_page .official .left{float: left;width: 100%;max-width: 188px;}
.card_page .official .left img{max-width: 100%;}
.card_page .new_card_offers{margin-bottom: 80px;}
.card_page .new_card_offers h2{color: #4c5260;font-size: 24px;font-weight: 600;margin-top: 47px;margin-bottom: 18px;}
.card_page .new_card_offers .offers{background-color: #ffffff;padding: 28px 30px 20px 28px;float: right;width: 100%;max-width: 47.5%;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);border-radius: 5px;}
.card_page .new_card_offers .offers:nth-child(3){margin-right: 40px;}
.card_page .new_card_offers .offers img{max-width: 100%;}
.card_page .new_card_offers .offers:hover{}
.card_page .new_card_offers .offers h3{color: #4c5260;font-size: 18px;font-weight: 600;padding-top: 5px;}
.card_page .new_card_offers .offers p{color: #4c5260;font-size: 14px;font-weight: 400;margin-bottom: 5px;}
.card_page .new_card_offers .offers a{color: #1a56fa;font-size: 16px;font-weight: 600;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.card_page .new_card_offers .offers a:hover{color: #000000;}

.card_right_section .mid_card .card_big{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;position: relative;top:50px;transition-delay: 0.5s;}
.card_right_section .mid_card .card_big.active{opacity: 1;visibility: visible;top:0px;}

.summary_email .right{float: right;width: 100%;max-width: 50%;padding-top: 10px;}
.summary_email .left{float: left;width: 100%;max-width: 50%;text-align: left;}
.summary_email .right img{}
.summary_email .right p{}
.summary_email .left label{position: relative;z-index: 9;display: inline-block;vertical-align: bottom;width: 100%;max-width: 290px;text-align: right;}
.summary_email .left label b{ color: #7a859f;font-size: 16px;font-weight: 400;position: absolute;left: 0px;bottom: 10px;}
.summary_email .left label span{z-index: 1;}
.summary_email .left .submit{color: #4c5260;font-size: 16px;font-weight: 600;background-color: #f4f6fa;width: 100%;max-width: 88px;padding: 10px 0px;border-radius: 50px;margin-right: 15px;}



/* sorry page */
.sorry_page{padding-right: 0px;max-width: 1570px;margin: 0 auto;}
.sorry_page .sorry{text-align: center;margin-top: 235px}
.sorry_page .sorry h3{color: #4c5260;font-size: 24px;font-weight: 600;margin-top: 40px;margin-bottom: 10px;}
.sorry_page .sorry h4{color: #4c5260;font-size: 16px;font-weight: 400;margin-bottom: 20px;}
.sorry_page .sorry .continued.disabled{cursor: pointer;opacity: 1;pointer-events: all;}
/* client save time popup */
.save_time_pop{position: fixed;z-index: 99;background-color: rgba(0,0,0,0.502);top:0px;width: 100%;height: 100%;left: 0px;right: 0px;display: table;}
.center{display: table-cell;vertical-align: middle;}
.save_time_pop .save_time_content{text-align: center;background-color: #ffffff;width: 560px;height: auto;margin: 0 auto;border-radius: 5px;padding-top: 80px;padding-bottom: 100px;}
.save_time_pop .save_time_content h2{color: #4c5260;font-size: 24px;font-weight: 600;padding-top: 10px;padding-bottom: 10px;}
.save_time_pop .save_time_content p{color: #4c5260;font-size: 16px;font-weight: 400;}

/* pop_fail */
.pop_fail{position: fixed;z-index: 99;background-color: rgba(0,0,0,0.502);top:0px;width: 100%;height: 100%;left: 0px;right: 0px;display: table;}
.center{display: table-cell;vertical-align: middle;}
.pop_fail .pop_fail_content{text-align: center;background-color: #ffffff;width: 550px;height: auto;margin: 0 auto;border-radius: 5px;padding-bottom: 40px;padding: 50px 50px 40px 50px;}
.pop_fail .pop_fail_content h2{color: #4c5260;font-size: 24px;font-weight: 600;margin-top: 40px;margin-bottom: 10px;}
.pop_fail .pop_fail_content p{color: #4c5260;font-size: 16px;font-weight: 400;margin-bottom: 40px;}
.pop_fail .pop_fail_content a{display: inline-block;vertical-align: top;background-color: #1a56fa;color: #ffffff;font-size: 16px;font-weight: 600;width: 185px;height: 50px;line-height: 50px;border-radius: 50px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;border:1px solid transparent;}
.pop_fail .pop_fail_content a:hover{opacity: 0.85;}

/* pop_exit */
.pop_exit{position: fixed;z-index: 99;background-color: rgba(0,0,0,0.502);top:0px;width: 100%;height: 100%;left: 0px;right: 0px;display: table;}
.center{display: table-cell;vertical-align: middle;}
.pop_exit .pop_exit_content{text-align: center;background-color: #ffffff;width: 550px;height: auto;margin: 0 auto;border-radius: 5px;padding-bottom: 40px;padding-top: 52px;}
.pop_exit .pop_exit_content h2{padding-top: 40px;padding-bottom: 10px;color: #4c5260;font-size: 24px;font-weight: 600;}
.pop_exit .pop_exit_content p{color: #4c5260;font-size: 16px;font-weight: 400;}
.pop_exit .pop_exit_content .btn_popup{text-align: center;padding-top: 50px;}
.pop_exit .pop_exit_content .btn_popup a{display: inline-block;vertical-align: top;color: #ffffff;font-size: 16px;font-weight: 600;background-color: #1a56fa;width: 187px;height: 50px;line-height: 50px;font-size: 16px;font-weight: 600;width: 187px;height: 50px;line-height: 50px;border-radius:50px;margin: 0px 15px;}
.pop_exit .pop_exit_content .btn_popup .cancelation{color: #ffffff;background-color: #1a56fa;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.pop_exit .pop_exit_content .btn_popup .cancelation:hover{opacity: 0.85;}
.pop_exit .pop_exit_content .btn_popup .close{color: #1a56fa;background-color: #ffffff;border:1px solid #c9cfde;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.pop_exit .pop_exit_content .btn_popup .close:hover{opacity: 0.85;}

/* pop_back */
.pop_back{position: fixed;z-index: 99;background-color: rgba(0,0,0,0.502);top:0px;width: 100%;height: 100%;left: 0px;right: 0px;display: table;}
.center{display: table-cell;vertical-align: middle;}
.pop_back .pop_back_content{text-align: center;background-color: #ffffff;width: 550px;height: auto;margin: 0 auto;border-radius: 5px;padding-bottom: 40px;padding-top: 52px;}
.pop_back .pop_back_content h2{padding-top: 0px;padding-bottom: 10px;color: #4c5260;font-size: 24px;font-weight: 600;}
.pop_back .pop_back_content p{color: #4c5260;font-size: 16px;font-weight: 400;}
.pop_back .pop_back_content .btn_popup{text-align: center;padding-top: 50px;}
.pop_back .pop_back_content .btn_popup a{display: inline-block;vertical-align: top;color: #ffffff;font-size: 16px;font-weight: 600;background-color: #1a56fa;width: 187px;height: 50px;line-height: 50px;font-size: 16px;font-weight: 600;width: 187px;height: 50px;line-height: 50px;border-radius:50px;margin: 0px 15px;}
.pop_back .pop_back_content .btn_popup .cancelation{color: #ffffff;background-color: #1a56fa;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.pop_back .pop_back_content .btn_popup .cancelation:hover{opacity: 0.85;}
.pop_back .pop_back_content .btn_popup .close{color: #1a56fa;background-color: #ffffff;border:1px solid #c9cfde;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.pop_back .pop_back-_content .btn_popup .close:hover{opacity: 0.85;}
.irs-from, .irs-to, .irs-single{display: none;}

/* pop_issuing */
.pop_issuing{position: fixed;z-index: 99;background-color: rgba(0,0,0,0.502);top:0px;width: 100%;height: 100%;left: 0px;right: 0px;display: table;}
.center{display: table-cell;vertical-align: middle;}
.pop_issuing .issuing_pop_up{text-align: center;background-color: #ffffff;width: 550px;height: auto;margin: 0 auto;border-radius: 5px;padding-bottom: 40px;padding-top: 0px;}
.pop_issuing .issuing_pop_up h3{padding-top: 50px;padding-bottom: 8px;color: #4c5260;font-size: 24px;font-weight: 600;}
.pop_issuing .issuing_pop_up p{color: #4c5260;font-size: 16px;font-weight: 400;line-height: 22px;padding-bottom: 40px;width: 100%;max-width: 360px;margin: 0 auto;}
.pop_issuing .issuing_pop_up img{margin-bottom: 40px;}
.pop_issuing .issuing_pop_up .not_fill{color: #ffffff;background-color: #1a56fa;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;width: 184px;height: 50px;line-height: 50px;display: inline-block;vertical-align: top;border-radius: 50px;font-weight: 700;}
.pop_issuing .issuing_pop_up .not_fill:hover{opacity: 0.85;}

/* popup animation */
.save_time_pop{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.save_time_pop.active{opacity: 1;visibility: visible;}
.save_time_pop .save_time_content{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.save_time_pop.active .save_time_content{opacity: 1;visibility: visible;}
.pop_back{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.s all ease;-o-transition:0.5s all ease;}
.pop_back.active{opacity: 1;visibility: visible;}
.pop_exit{opacity: 0;visibility: hidden;}
.pop_exit.active{opacity: 1;visibility: visible;}
.pop_fail{opacity: 0;visibility: hidden;}
.pop_fail.active{opacity: 1;visibility: visible;}
.pop_up{opacity: 0;visibility: hidden;}
.pop_up.active{opacity: 1;visibility: visible;}
.pop_issuing{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.pop_issuing.active{opacity: 1;visibility: visible;}

.valid{position: absolute;bottom: 10px;left: 0;}
.section_body .slides .body_part label.has_val b{opacity: 0;visibility: hidden;}
header nav ul li h5{color: #ffffff;font-size: 16px;line-height: 20px;font-weight: 400;padding: 10px 20px 5px 10px;position: absolute;top: 0px;bottom: 0px;right: 160px;height: 60px;width: 70px;margin: auto;border-radius: 5px;text-align: center;background-image: url(../images/site/save_bg.png);background-repeat: no-repeat;background-position: center center;background-size: 100%;}
.section_body .slides .body_part .bottom_detail{display: none;}
.section_body .slides .body_part .hidden_field{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.section_body .slides .body_part .hidden_field.active{opacity: 1;visibility: visible;}
.section_body .slides .body_part .ticket_cost{display: none;}
.section_body .slides .body_part .billing_date{display: none;}
/*.section_body.client3 .slides.active .body_part{display: block;}*/

.section_body .slides .body_part label.spouse_id{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5a all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.section_body .slides .body_part label.spouse_id.active_div{opacity: 1;visibility: visible;}
.section_body .slides .body_part label.monthly_expenses{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5a all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;opacity: 1;visibility: visible;}
.section_body .slides .body_part label.monthly_expenses.active_div{opacity: 1;visibility: visible;}
.section_body .slides .body_part.digital .digital_ch .check_box .selects_ways{position: relative;}
/*.section_body .slides .body_part.digital .digital_ch .check_box .selects_ways a.active{position: absolute;bottom: 0px;right: 0px;}*/
.continued.disabled{cursor: not-allowed;opacity: 0.5;pointer-events: none;}
.select_ex div.fancy-select ul.options{max-width: 100%;}
.select_ex div.fancy-select ul.options li:first-child{background-position: 70% 19px;}
.section_body .slides .head h2,.section_body .slides .head span{pointer-events: none;}
.section_body .slides .body_part .datepicker #datePicker{padding-left: 20px;}
.section_body .slides.slides_client1 .body_part .bottom_detail{display: block;}

/* animation new */
.card_page .box_section{transform: translateY(150px); -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 1s cubic-bezier(.77,0,.175,1.2) all; opacity: 0;}
.card_page .box_section.active{transform: translateY(0); opacity: 1;}
.card_page .official{transform: translateY(150px); -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 1s cubic-bezier(.77,0,.175,1.2) all; opacity: 0;transition-delay: 0.2;}
.card_page .official.active{transform: translateY(0); opacity: 1;}
.card_page .new_card_offers{transform: translateY(150px); -o-transition: 0.5s ease all; -webkit-transition: 0.5s ease all; -moz-transition: 0.5s ease all; transition: 1s cubic-bezier(.77,0,.175,1.2) all; opacity: 0;transition-delay: 0.4;}
.card_page .new_card_offers.active{transform: translateY(0); opacity: 1;}

.summary_email .left .submit{pointer-events: auto;background-color:#123bfa;color: #ffffff;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;padding: 7px 10px;display: inline-block;vertical-align: top;text-align: center;}
.summary_email .left .submit.disble{background-color: #f4f6fa;color: #ffffff;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;pointer-events: none;color:#4c5260;}
.summary_email .left label.error_new input{border-bottom-color: #ff2443;}
.summary_email .left label.error_new .valid{display: none;}
.summary_email.left_invisible .left{display: none;}
.section_body .slide_client2_tab1 div.fancy-select ul.options{max-width: 150px;}
.section_body .slides .body_part .branch_number .in_half:last-child{max-width: 250px;}
.section_body .slides .body_part .select_box.education .radio_sec label{max-width: 33.33%;}
.section_body .slides .body_part .select_box.acc_year .radio_sec label{max-width: 33.33%;}
.section_body .slides .body_part .select_box.education_one .radio_sec label{max-width: 25%;}
.section_body .slides .body_part .title h4 a{height: 20px;margin-top: -5px}
.section_body .slides .body_part .hidden_field div.fancy-select ul.options{max-width: 260px;}
.section_body .slides .body_part .hidden_field div.fancy-select ul.options li:first-child{background-position: 10px 19px;}
.select_ex div.fancy-select ul.options li:first-child{background-position: 2% 19px;}
.section_body .slides .body_part .select_box.marital_status .radio_sec label{max-width: 25%;}
div.fancy-select div.trigger{word-wrap: break-word;white-space: normal !important;}
.section_body .slides .body_part label.public_role{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.section_body .slides .body_part label.public_role.show{opacity: 1;visibility: visible;}
.section_body .slides .body_part .test_job div.fancy-select ul.options{min-height: 140px;}
.section_body .slides .body_part .refusal{opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.section_body .slides .body_part .refusal.active_div{opacity: 1;visibility: visible;}
.unstyled::-webkit-inner-spin-button,.unstyled::-webkit-calendar-picker-indicator {display: none;-webkit-appearance: none;}
input[type='date']{padding-left: 20px;direction: rtl;}
input[type="date"]::-webkit-clear-button {display: none;}
.section_body .slides .body_part label.datepicker_client4 input[type='date']{text-align: right;}
#datePicker2{text-align: right;}
.datepicker-dropdown{display: none !important;}
/* card flip */
.flip {-webkit-perspective: 800;width: 100%;height: 100%;position: relative;}
.flip .card {width: 100%;height: 100%;-webkit-transform-style: preserve-3d;-webkit-transition: 0.5s all ease;transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;background-color: #ffffff;border: 1px solid #dee2e9;border-radius: 5px;}
.flip .card.flipped {-webkit-transform: rotatex(-180deg);background-color: #eff1f5;}
.flip .card .face {width: 100%;height: 100%;position: absolute;-webkit-backface-visibility: hidden ;z-index: 2;}
.flip .card .front {position: absolute;z-index: 1;cursor: pointer;}
.flip .card .back {-webkit-transform: rotatex(-180deg);cursor: pointer;}
.flip .card .face:after{position: absolute;content: '';background-image: url(../images/site/right.png);width: 15px;height: 10px;top:10px;left: 10px;background-repeat: no-repeat;background-position: center center;}
.flip .card.flipped .face:after{display: none;}
/* card page text replace on click */
.section_body .slides .body_part.card .select_card .card label .card_text{display: none;}

/* client4  tab 3 */
.section_body .slides.slides_clent4_tab3 .body_part p{color: #4c5260;font-size: 16px;padding: 20px 0px 25px 0px}
.section_body .slides.slides_clent4_tab3 .body_part .expenses{background-image: url(../images/site/bg_expense.png);background-size: cover;background-position: center center;border-radius: 5px;padding: 38px 29px 48px 0px;}
.section_body .slides.slides_clent4_tab3 .body_part .expenses .box{float: right;margin-left: 80px;padding-top: 5px;}
.section_body .slides.slides_clent4_tab3 .body_part .expenses .box .images{display: inline-block;vertical-align: middle;}
.section_body .slides.slides_clent4_tab3 .body_part .expenses .box .images img{max-width: 100%;}
.section_body .slides.slides_clent4_tab3 .body_part .expenses .box h3{display: inline-block;vertical-align: middle;color: #1a56fa;font-size: 24px;line-height: 24px;padding-right: 30px;}
.section_body .slides.slides_clent4_tab3 .body_part .expenses .step{float: right;margin-left: 45px;}
.section_body .slides.slides_clent4_tab3 .body_part .expenses .step h4{color: #454952;font-size: 24px;font-weight: 400;padding-bottom: 5px;}
.section_body .slides.slides_clent4_tab3 .body_part .expenses .step p{color: #4c5260;font-size: 16px;font-weight: 400;line-height: 20px;padding: 0px;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content{text-align: center;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .read_more{color: #1a56fa;font-size: 16px;font-weight: 400;margin-top: 18px;margin-bottom: 14px;display: inline-block;vertical-align: top;position: relative;padding-right: 15px;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .read_more i{display: inline-block;vertical-align: middle;position: absolute;right: 0px;top:0px;bottom: 0px;margin: auto;font-style: normal;color: #1a56fa;font-size: 18px;font-weight: 400;line-height: 20px;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .read_content{text-align: right;background-color: #f4f6fa;border-radius: 5px;padding:20px;display: none;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .read_content p{padding: 0px;font-size: 14px;line-height: 22px;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox p{padding: 0px;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .read_content .checkbox{margin-top: 20px;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .read_more.active i{transform-origin: center;transform:rotate(45deg);}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one{margin-top: 40px;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one label{text-align: center;background-color: #ffffff;border: 1px #c9cfde solid;border-radius: 5px;cursor: pointer;color: #1a56fa;font-size: 16px;font-weight: 400;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;height: 45px;line-height: 45px;width: 100%;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one label input[type="radio"]{visibility: hidden;width: 0px;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one label:after{ position: absolute;content: '';background-image: url(../images/site/right.png);width: 15px;height: 10px;top: 0px;bottom: 0px;right: 20px;background-repeat: no-repeat;background-position: center center;margin: auto;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one label.active{background-color: #f3f6ff;border: 1px #1a56fa solid;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one label.active:after{opacity: 1;visibility: visible;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one h6{float: right;color: #7a859f;font-size: 16px;font-weight: 400;line-height: 45px;padding-right: 35px;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one .billing1{float: right;width: 100%;max-width: 45.5%;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one .billing2{float: left;width: 100%;max-width: 45.5%;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one p{color: #4c5260;font-size: 16px;font-weight: 400;text-align: right;padding: 0px;padding-top: 15px;line-height: 18px;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox{padding-bottom: 60px;border-bottom: 0px;border-top:1px solid #dee2e9;padding-top: 28px;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox h3{color: #4c5260;font-size: 16px;font-weight: 400;padding-bottom: 33px;}
.clent4.section_body .slides .body_part .extra_services{margin-top: 40px;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox .ser_e{padding-bottom: 25px;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox .cose_con{ text-align: right;background-color: #f4f6fa;border-radius: 5px;padding: 20px;display: none;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox .cose_con p{color: #4c5260;font-size: 14px;line-height: 20px;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox .cose_con li{list-style: none;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox .cose_con li p{position: relative;padding-right: 8px;}
.clent4.section_body .slides .body_part .extra_services .service_checkbox .cose_con li p:after{position: absolute;content: '';background-color: #5c616e;border-radius:50%;width: 3px;height: 3px;top:8px;right: 0px;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .an_amount{text-align: right;margin-top: 15px;display: none;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .an_amount.visible{text-align: right;margin-top: 15px;display: block;}
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
input[type="number"] {-moz-appearance: textfield;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .an_amount label{max-width: 45.5%;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content  .mob_p{display: none;}
.section_body .slides.slides_clent4_tab3 .body_part .more_content .select_one label.active{font-weight: bold;}

/* change */    
.section_body .slides .body_part .mailbox{display: none;}
.section_body .slides .body_part .mailbox.show_i{display: inline-block;}
[data-tooltip] {position: relative;z-index: 2;cursor: pointer;}
[data-tooltip]:before,[data-tooltip]:after {visibility: hidden;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);opacity: 0;pointer-events: none;}
[data-tooltip]:before {position: absolute;bottom: 110%;left: 50%;margin-bottom: 5px;margin-left: -80px;padding: 7px;width: 160px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background-color: #000;background-color: rgba(20,75,248,0.9);color: #fff;content: attr(data-tooltip);text-align: center;font-size: 14px;line-height: 1.2;}
[data-tooltip]:after {position: absolute;bottom: 110%;left: 50%;margin-left: -5px;width: 0;border-top: 5px solid #000;border-top: 5px solid rgba(20,75,248,0.9);border-right: 5px solid transparent;border-left: 5px solid transparent;content: " ";font-size: 0;line-height: 0;}
[data-tooltip]:hover:before,[data-tooltip]:hover:after {visibility: visible;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);opacity: 1;}
.section_body .slides.family_income .body_part .camp_1{display: none;opacity: 0;visibility: hidden;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.section_body .slides.family_income .body_part .camp_1.active_div{display: block;opacity: 1;visibility: visible;}
.section_body .slides.slide_client2_tab1  .body_part form .col:nth-child(2){z-index: 9 !important;}
.section_body .slides.family_income .body_part .camp_1 .valid,.section_body .slides.family_income .body_part .camp_2 .valid{display: none;}
.section_body .slides .body_part label.spouse{display: none;}
.section_body .slides .body_part .hidden_field{display: none;}
.camp_2 .irs-grid-text.active_1{color: #1a56fa;font-weight: 600;}
.camp_1 .irs-grid-text.active_2{color: #1a56fa;font-weight: 600;}








